/** Shopify CDN: Minification failed

Line 33:7 Unexpected "<"

**/
* {
  padding: 0;
  margin: 0;
/*  font-family: 'Raleway', sans-serif !important; */
}

/* main#MainContent {
    background: #f4f4f6;
} */
/* main#MainContent .container {
    background: #ffffff;
      border-radius: 16px;
} */
/* .image_brands_new .slick-track li
{
  padding-left:10px;
  padding-right:10px;
} */
body.gradient {
    background: #f4f4f6;
}
.heading.text-center span {
    color: #002441 !important;
}
.category_images {
    padding-top: 25px;
}
.inter-<uniquifier> {
  font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
.category_images_five .col-md-2 {
        flex: 1 0 16.666667%;
      max-width: 20% !important;
    }
/* .image_category_new h2.heading.text-center span {
    color: #533a8b;
    font-family: Playfair Display Italic;
} */
.heading.text-center span {
    font-family: Playfair Display Italic;
}
.wblogobarr img.text-center {
    width: 100%;
}
.image_brands_new img.text-center {
    width: 100%;
    height: 100%;
}
main#MainContent.container {
  background: #fff;
  border-radius: 16px;
  margin-top: 16px;
}
.slider-mobile-gutter.container.mobile-text-below {
    padding-top: 25px;
}
ul.HeaderPanel_middle {
    display: flex;
    gap: 24px;
    color: #fff !important;
    margin-bottom: 0 !important;
    list-style: none;
}
ul.HeaderPanel_middle .fa {
    color: #fff;
}
.disc_amm img {
    width: 400px;
}
.login_text svg{
      fill: #fff;
}
.wbmegacolpart.cless h3 {
    font-size: 25px;
    font-weight: 600 !important;
}
.shopify-policy__container {
    max-width: 130ch !important;
      font-size: 16px;
}
img.list-image {
    height: auto;
    width: auto;
}
span.prod_disc {
    font-size: 13px;
    background: #c30045;
    /* border: 1px solid; */
    border-radius: 5px;
    padding: 2px 6px 2px 6px;
    color: #fff;
}
.limited__badge span.limited_discount img {
    width: 100px;
    margin-left: 25px;
}
.disclosure__item a {
    color: black !important;
}
*:focus {
  outline: none !important;
  box-shadow: none !important
}
html.translated-rtl button.slick-next.slick-arrow {
    left: unset !important;
}
/* coming soon section */
.coming_soon3 {
    padding-left: 150px;
    padding-right: 150px;
}
.coming_soonpro .product--no-media {
    max-width: 71rem;
}
.product-section.coming_soonpro {
    margin-top: 60px;
}
.coming_soonpro modal-opener.product__modal-opener {
    display: none;
}
.coming_soon_last {
    margin-top: 60px;
}
.coming_soon2 .cless p {
    color: #000;
    font-size: 16px !important;
}
.coming_soon2 {
    padding: 15px 200px 15px 200px;
}
.coming_soon5 {
    margin-top: 25px;
}
/* .but_area{
  margin-top: 34px;
} */
/* end coming soon section */

.article-template__content.rte {
    margin-top: 30px;
}
.multi_image_section {
    padding: 10px 61px 0 100px;
}
.new_section_home {
    margin-bottom: 30px;
    margin-top: 30px;
}
.mine_div {
  width: 13%;
    margin: 5px 5px 35px 5px;
}
.mine_div a img {
    height: 170px;
    width: 90%;
}
span, p {
  font-weight: 500 !important;
  letter-spacing: 0 !important;
}
.fa {
    font-family: FontAwesome !important;
    color: #ac9a89;
} 

body,
h1,
h2,
h3,
h4,
h5,
h6,
span,
p {
  font-weight: 500 !important;
}
/* CSS */
/* .blog h2.heading.text-center span {
    color: #000;
} */
.container.blog_events {
    width: 1250px;
}
form#product-form-template--21500327592088__product-grid-7067809874072, form#product-form-template--21500327592088__main-7067809874072, form#product-form-template--17497715605656__product-recommendations-7067809874072{
    display: none;
}
div#ProductInfo-template--21500327592088__product-grid-7067809874072 .wbqvtop, div#ProductInfo-template--21500327592088__main-7067809874072 .wbqvtop, div#ProductInfo-template--17497715605656__product-recommendations-7067809874072 .wbqvtop{
    display: none;
}
.template-search form#product-form-template--21500328607896__main-7067809874072, .template-search form#product-form-template--21500328607896__main-8290699280536{
    display: none;
}
.template-search .wbqvtop {
    display: none;
}
.accordion__content.rte p {
    color: #000 !important;
}
label.blueberry, label input.blueberry {
    background-color: #04235A !important;
}
label.cream, label input.cream {
    background-color: #f6d6ab !important;
}
label.mint-green, label.mintgreen, label input.mint-green, label input.mintgreen  {
    background-color: #cff0cc !important;
}
label.quite-grey, label.quitegrey, label input.quite-grey, label input.quitegrey {
    background-color: #babbbd !important;
}
label.rose-pink, label.rosepink, label.rose, label input.rose-pink, label input.rosepink, label input.rose {
    background-color: #ffc0cb !important;
}
label.rosewater, label input.rosewater {
    background-color: #772437 !important;
}
label.whitegrey, label input.whitegrey {
    background-color: #c9cdcc !important;
}
label.charcoal, label input.charcoal{
  background-color: #36454F !important;
}
label.pink-clear, label input.pink-amp-clear, label.transparent-pink, label input.transparent-amp-pink, label input.white-amp-pink, label.white-pink{
  background-color: #f5eced !important;
}
label.transparent-blue, label input.transparent-amp-blue, label.blue-clear, label input.blue-amp-clear, label.white-blue, label input.white-amp-blue{
  background-color: #bed9f4 !important;
}
label.mint, label input.mint{
  background-color: #90cbcb !important;
}
label.ecru, label input.ecru{
  background-color: #eef0f4 !important;
}
label.colors-pink-yellow {
    background-color: pink !important;
}
label.pink-yellow {
    background-color: pink !important;
}
label.colors-blue-green {
    background-color: #a5d09b !important;
}
label.brown-black, label input.brown-amp-black {
    background-color: #a08c81 !important;
}
label.cobalt-blue, label input.cobalt-blue {
    background-color: #2e4f96 !important;
}
label.watermelon, label input.watermelon {
    background-color: #f64d4f !important;
}
label.grey-black, label input.grey-amp-black {
    background-color: #e7e6eb !important;
}
label.cream-navy, label input.cream-amp-navy {
    background-color: #cdced7 !important;
}
label.taupe, label input.taupe {
    background-color: #d6c7bf !important;
}
label.grey-turquoise, label input.grey-amp-turquoise {
    background-color: #d4e0e8 !important;
}
label.grey-pink, label input.grey-amp-pink {
    background-color: #d0bac8 !important;
}
label.grey-white, label input.grey-amp-white {
    background-color: #eae7df !important;
}
label.blue-green, label input.blue-amp-green {
    background-color: #219ad6 !important;
}
label.yellow-pink, label input.yellow-amp-pink, label.colors-pink-yellow, label input.colors-pink-amp-yellow, 
label.pink-yellow, label input.pink-amp-yellow{
    background-color: #fae067 !important;
}
label.blue-white, label input.blue-amp-white, label.bluesuoperhero, label input.blue-suoper-hero, label.blue-suoper-hero, 
label input.colors-blue-amp-green, label.colors-blue-amp-green {
    background-color: #219ad6 !important;
}
label.blue-crown, label input.blue-crown, label.bluecrown {
    background-color: #c9dcf3 !important;
}
label.green-white, label input.green-amp-white, label.green-dino, label input.green-dino, label.greendino {
    background-color: #008000 !important;
}
label.pink-white, label input.pink-amp-white, label.pinkbow, label.pink-bow, label input.pink-bow, label.pinkstar, label.pink-star, label input.pink-star {
    background-color: #e55f93 !important;
}
label.purplesuperpower, label input.purple-super-power, label.purple-amp-white, label.purple-super-power, label.purple-white {
    background-color: #800080 !important;
}
label.ecru-blue, label input.ecru-amp-blue{
  background-color: #4e7da2 !important;
}
label.ecru-pink, label input.ecru-amp-pink{
  background-color: #d1939f !important;
}
label.flesh, label input.flesh{
  background-color: #e9d8c8 !important;
}
label.multi-color, label input.multi-color, label.multicolor{
  background-color: #ddd4c7 !important;
}
label.green-grey, label input.green-amp-grey{
  background-color: #575e59 !important;
}
label.pink-grey, label input.pink-amp-grey{
  background-color: #b6888c !important;
}
label.somon, label input.somon{
  background-color: #d6c6bb !important;
}
label.green-blue, label input.green-amp-blue {
    background-color: #a7c65e !important;
}
label.pink-purple, label input.pink-amp-purple {
    background-color: #d06a8e !important;
}
label.green-coral, label input.green-amp-coral {
    background-color: #d8cd5b !important;
}
label.pink-blue, label input.pink-amp-blue {
    background-color: #61a5a3 !important;
}
label.grey-blue, label input.grey-amp-blue {
    background-color: #595851 !important;
}
label.grey-coral, label input.grey-amp-coral {
    background-color: #595851 !important;
}
label.grey-green, label input.grey-amp-green {
    background-color: #05beaf !important;
}
label.grey-purple, label input.grey-amp-purple {
    background-color: #b0a1c4 !important;
}
label.orange-green, label input.orange-amp-green {
    background-color: #e84433 !important;
}
label.white-purple, label input.white-amp-purple {
    background-color: #adabb5 !important;
}


a.sale_class span {
    font-weight: 700 !important;
}
a.sale_class {
    color: #fff!important;
    font-size: 14px;
    padding: 5px 18px!important;
    display: inline-flex!important;
    background: #c30045;
    height: 80%;
    border-radius: 5px;
    margin-top: 4px!important;
    white-space: nowrap;
}
/* a.sale_class span {
    text-align: center;
    padding-top: 4px;
} */

#megamenu a.wbmenul1_link.text-left.sale_class:hover {
  color: #fff !important;
}
#megamenu a.wbmenul1_link.text-left.sale_class:after{
  content: none !important;
}
/*   #megamenu li.wbmenul_1 a.wbmenul1_link:hover {
    text-decoration: underline;
} */
.facets__header span.facets__selected {
    font-family: sans-serif !important;
}
.category_images img.new_images_cat {
    width: auto;
    height: auto;
    max-width: 100%;
}
.category_images .row.image_ul{
  list-style: none;
}

.brand_images img.new_images_brand {
    width: auto;
    height: auto;
    max-width: 100%;
}
.brand_images .row.brand_ul{
  list-style: none;
}
  ul.row.brand_ul {
    padding: 0 40px 0 40px;
}
.brand_images .row.brand_ull{
  list-style: none;
}
  ul.row.brand_ull {
    padding: 0 40px 0 40px;
}
/* .image_brands_new {
    margin-top: 40px;
} */
.card__badge span {
    border-radius: 50%!important;
    width: 40px!important;
    height: 40px!important;
    line-height: 14px!important;
    padding: 6px !important;
    margin: 0 0 0 70%!important;
    font-size: 12px !important;
}
.price--on-sale .price__sale {
    letter-spacing: 0px;
    /* display: flex !important; */
}
.price--on-sale .price__sale .price-item{
  margin: 7px 6px 0 0 !important;
}

.wbproductdes .price .price-item {
  display: inline-flex !important;
}
.wbproductdes .price {
    /* align-items: center; */
/*     display: flex; */
    /* margin-right: 3px; */
    font-size: 28px !important;
    font-family: sans-serif !important;
}
.price--on-sale .price-item--regular {
    font-size: 12px !important;
}
.wbproductdes span.currency {
    margin-top: 7px;
    font-size: 13px;
    margin-right: 2px;
    font-family: sans-serif !important;
}
.wbproductdes span.point_price {
    font-size: 13px;
    margin-top: 7px;
    font-family: sans-serif !important;
}
/* .template-product span.price-item.price-item--regular {
    display: flex;
} */
/* .template-product span.price-item.price-item--sale.price-item--last{
  display: flex;
} */
.template-product .product__info-container .price {
    align-items: center;
    display: flex;
    margin-right: 1px;
    font-size: 28px !important;
    font-family: sans-serif !important;
}
.template-product span.currency {
    margin-top: 7px;
    font-size: 13px;
    margin-right: 2px;
    font-family: sans-serif !important;
}
.template-product span.point_price {
    font-size: 13px;
    margin-top: 7px;
    font-family: sans-serif !important;
}
.fancybox-container span.price-item.price-item--regular {
    display: flex;
}
.fancybox-container span.price-item.price-item--sale.price-item--last{
  display: flex;
}
.fancybox-container .product__info-container .price {
    align-items: center;
    display: flex;
    margin-right: 1px;
    font-size: 28px !important;
    font-family: sans-serif !important;
}
.fancybox-container span.currency {
    margin-top: 7px;
    font-size: 13px;
    margin-right: 2px;
    font-family: sans-serif !important;
}
.fancybox-container span.point_price {
    font-size: 13px;
    margin-top: 7px;
    font-family: sans-serif !important;
}
ul.shoppingLogos {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
}
.shoppingLogos__logo {
    padding: 0 0 6px 6px;
    text-align: left;
}
/* .shoppingLogos__logo>img {
    max-height: 25px;
    max-width: 55px;
    vertical-align: middle;
} */

.shoppingLogos svg{
      width: 38px !important;
    height: 34px !important;
}
.faq_page img, .about_uspage .wbabtimgtxt img {
    border-radius: 10px;
}
.open_search .field__button {
    height: 36px;
    right: 4px;
    top: 4px;
    width: 4.4rem;
  border-radius: 4px;
}
product-form.product-form a.wbwishremove:hover .fa {
    color: #fff;
}
/* .toprated_products, .lookbook_home_bann {
    margin-top: 0 !important;
} */
.collection_banners_img{
    margin-top: 40px !important;
}
.faq_page .links_question ul.links_area li {
    display: inline-block;
    margin: 0;
    padding-right: 30px;
} 
.faq_page .links_question ul.links_area li a.faqs {
    font-size: 16px;
}
.last_prod_data span {
    font-size: 14px;
  font-weight: 400 !important;
}
.faq_page h2.sepration_question {
    font-size: 16px;
    font-weight: 600 !important;
    margin: 0 0 20px;
    padding: 30px 0 0 0;
    letter-spacing: 1px !important;
}
.faq_page .faq-wrapper {
    margin-bottom: 7px;
}
.faq_page .faq_question {
    font-family: helvetica;
    color: #000;
    cursor: pointer;
    display: block;
    height: auto;
    text-align: left;
    padding: 5px 10px 5px 0;
    margin: 0;
    font-size: 17px;
    border-bottom: 0;
    margin-bottom: 0;
    position: relative;
    font-weight: 500;
}
.faq_page .faq-wrapper .panel {
    padding: 5px 0;
}
.faq_page .faq-wrapper .panel p {
    padding-top: 0;
    font-size: 14px;
    line-height: 27px;
    font-weight: 400;
    margin-bottom: 10px;
}
.panel ul {
    margin-left: 40px;
}

.page_content.container.faq_page {
    margin-top: 55px;
}
.product__description.rte p{
 color: #000 !important; 
}

.wbproduct-container img.hover_image{ 
  display:none; 
 } 
.wbproduct-container:hover img.hover_image{ 
  display:block; 
  opacity: 1;
 } 
.wbproduct-container:hover img.normal_image{ 
  display:none; 
 } 

.inner_data {
  padding: 10px;
    border-radius: 2px;
    border: 1px solid #f1f2f4;
    margin: 0 0 18px;
}
.new-delivery-promise {
    margin: 10px;
}
.image_small_left {
    max-width: 33.3333% !important;
    width: calc(33.3333% - 0.5rem) !important;
}
.info_center_prod {
    max-width: 41.6667% !important;
    width: calc(41.6667% - 0.5rem) !important;
    padding-right: 10px;
}
.last_prod_data {
    max-width: 25% !important;
    width: calc(25% - 0.5rem) !important;
}
.collection_logo_image {
    margin-top: 0 !important;
}
.collection_logo_image .col-12.col-sm-3.col-md-2.cless {
    /* margin: 20px; */
    margin-bottom: 20px;
    text-align: center;
}
/* marquee img.logo-bar__image {
    width: 145px;
    height: 97px;
} */
.wbheadwish {
    margin-right: 15px;
}
.wbhcart {
    font-size: 24px;
}
.wbheadwish a {
    font-size: 24px !important;
}
.login_text a {
    color: #fff;
    border-right: 1px solid #dde4e9;
    margin: 0 5px 0 0;
    padding: 0 5px 0 0;
}
/* .login_text a.register {
    border-right: 1px solid #dde4e9;
    margin: 0 10px 0 0;
    padding: 0 15px 0 0;
} */
.open_search .field__button{
  background-color: #ac9a89;
}
details-modal.header__search {
    display: none !important;
}
  .open_search.mobile_search{
    display: none;
}

.open_search {
    /* margin-top: 15px; */
    width: 100%;
    position: relative;
    display: inline-block;
}
svg.wbmegamainhd {
    display: none;
}
li.wbmenulink i.fa.fa-angle-down.wbmegamainhd {
    display: none;
}
.menus_below {
    border-bottom: 1px solid #e0e3e6;
}
.header-top {
    padding: 12px 0 0 0;
}
header .headlogo .img-fluid {
    width: 325px !important;
}
button.slideshow__autoplay.slider-button {
    display: none;
}
.toprated_products .varinat_divs,  .collections_page .varinat_divs .tabs_collection .varinat_divs{
    margin-bottom: 15px !important;
    height: auto;
}
.toprated_products .varinat_divs:empty, .collections_page .varinat_divs:empty, .tabs_collection .varinat_divs:empty{
   margin-bottom: 15px !important;
    height: 15px;
}

.swatchComponent {
    margin-bottom: 0 !important;
}
/* .menu-vertical i.wbmegamainhd {
    display: none;
} */
.news-content h2, h2.heading span{
  color: #4e4343;
}
.wbabttxt, .wbabtimgtxt, .wbabttxt p, .wbabtimgtxt p {
  color: #3d405b;
    font-size: 16px !important;
/*     font-weight: 300 !important; */
      line-height: 30px;
}
.wbabttxt h2, .wbabtimgtxt h2 {
    font-size: 40px;
}
section.mobile_section{
  display:none !important;
}
.mobile_button {
    display: none;
}
/*  Media Query  */
@media (max-width: 1200px){
.coming_soon3, .coming_soon2{
    padding-left: 0;
    padding-right: 0;
}
  
}
@media (max-width: 991px){
  .mine_div {
    width: auto;
}
  .multi_image_section {
    padding: 45px 0 0 10px;
}
  .mine_div a img {
    width: auto;
}

  a.sale_class {
    padding: 15px !important;
    display: block !important;
    height: 80%;
    border-radius: 0;
    margin-top: 0 !important;
    white-space: nowrap;
}
#megamenu li.wbmenulink.wbmenul_1 a.wbmenul1_link {
    background-color: #3d405b;
    color: #fff!important;
}
  #megamenu li.wbmenulink.wbmenul_1 a.wbmenul1_link .wbmegamainhd:after{
    background: #fff;
  }
    #megamenu li.wbmenulink.wbmenul_1 a.wbmenul1_link .wbmegamainhd:before{
    background: #fff;
  }
  .open_search {
      width: 100%;
  }
    .image_small_left, .info_center_prod {
    max-width: 50% !important;
    width: 50% !important;
}
  .last_prod_data{
    max-width: 100% !important;
    width: 100% !important;
    padding-left: 420px;
  }
    .dektop_button {
    display: none;
}
  .mobile_button {
    display: block !important;
}
    .inner_data {
    padding: 10px;
    border: none;
    margin: 0;
}
  .toprated_products, .collection_banners_img, .lookbook_home_bann{
      margin-top: 20px !important;
}
}
@media (max-width: 768px){
  .category_images_five .col-md-2 {
    flex: none;
    max-width: 50% !important;
}
ul.HeaderPanel_middle {
    display: block;
    text-align: center;
}
  .image_small_left, .info_center_prod, .last_prod_data {
    max-width: 100% !important;
    width: 100% !important;
}
    .last_prod_data{
    padding-left: 0;
  }

/*     details-modal.header__search {
    display: block !important;
  } */
  section.mobile_section{
  display:block !important;
}
  section.desktop_section{
  display:none !important;
}
  h3.toggle.collapsed:after {
    content: "\f107";
    font: 14px/1em FontAwesome;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 3px;
    width: 23px;
    height: 23px;
    background-size: contain;
    background-repeat: no-repeat;
    transition: .1s;
}
    h3.toggle:after {
    content: "\f106";
    font: 14px/1em FontAwesome;
    position: absolute;
    top: 12%;
    transform: translateY(-50%);
    right: 3px;
    width: 23px;
    height: 23px;
    background-size: contain;
    background-repeat: no-repeat;
    transition: .1s;
}
  .mobile_disable {
    display: none;
}
  .header__heading{
    float: right;
/*     margin-right: 46px; */
  }
    .open_search.mobile_search{
    display: block !important;
      margin-top: 10px;
}
  .open_search.desktop_search{
    display: none;
}
 header .col-sm-8 {
  flex: 0 0 66.666667%;
    max-width: 66.666667%;
}
  header .col-sm-3 {
    -ms-flex: 0 0 25% !important;
    flex: 0 0 25% !important;
    max-width: 25% !important;
}
    header .col-sm-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 2.333333%;
    max-width: 1.333333%;
  }
}
@media (max-width: 576px){
  .buttons_las{
    margin-bottom: 20px;
  }
}
@media (max-width: 500px){
  .header__heading {
    margin-right: 0 !important;
}
header .col-sm-8 {
  flex: 0 0 66.666667%;
    max-width: 60.666667%;
}
header .col-sm-3 {
    -ms-flex: 0 0 25% !important;
    flex: 0 0 25% !important;
    max-width: 43% !important;
}
}
@media (max-width: 369px){
  .multi_image_section {
    padding: 43px 0 0 0px;
  }
}
@media (max-width: 359px){
  .multi_image_section {
    padding: 43px 0 0 55px;
  }
}